
        <ol class="breadcrumb">
            <li class="breadcrumb-item"><i class="icon-home"></i></li>
            <li class="breadcrumb-item active">Create Company</li>
            <!-- Breadcrumb Menu-->
            <li class="breadcrumb-menu d-md-down-none">
                <div class="btn-group" role="group" aria-label="Button group">
                    <a href="#"> <i class="icon-home"></i> Home </a>
                </div>
            </li>
        </ol>
        <!---/breadcrumb---->
        <div class="container-fluid">
            <div class="animated fadeIn">
                <!---Content Goes Here--->

                <div class="card">
                    <div class="card-body" >
                        <h4 class="font-weight-bold">Company Information</h4>
                        <hr />
                        <app-company-info (addCompanyInfo)="addCompanyInfo($event)" [saved]="saved"></app-company-info>
                        <hr />
                        <ul class="nav nav-tabs" role="tablist">
                            <li class="nav-item">
                                <a class="nav-link active show" data-toggle="tab" href="#address" role="tab"
                                    aria-controls="home" aria-selected="true">
                                    Address Details</a>
                            </li>
                            <li class="nav-item">
                                <a class="nav-link" data-toggle="tab" href="#company" role="tab" aria-controls="profile"
                                    aria-selected="false">
                                    Company Settings</a>
                            </li>
                            <!--<li class="nav-item">
                                    <a class="nav-link" data-toggle="tab" href="#registration" role="tab" aria-controls="home" aria-selected="false">
                                        Registration Details</a>
                                </li>-->
                            <li class="nav-item">
                                <a class="nav-link" data-toggle="tab" href="#signatories" role="tab"
                                    aria-controls="profile" aria-selected="false">
                                    Signatories Details</a>
                            </li>
                            <li class="nav-item">
                                <a class="nav-link" data-toggle="tab" href="#auditor" role="tab" aria-controls="home"
                                    aria-selected="false">
                                    Auditor Details</a>
                            </li>
                            <li class="nav-item">
                                <a class="nav-link" data-toggle="tab" href="#holding" role="tab" aria-controls="home"
                                    aria-selected="false">
                                    Holding, Subsidiary, Associate Setting</a>
                            </li>
                            <li class="nav-item">
                                <a class="nav-link" data-toggle="tab" href="#security" role="tab" aria-controls="home"
                                    aria-selected="false">
                                    Security Controls</a>
                            </li>
                        </ul>

                        <div class="tab-content">
                            <div class="tab-pane active show" id="address" role="tabpanel" [ngClass]="{'disabled':isDisabled}">
                                <app-company-address (addCompanyAddress)="addCompanyAddress($event)" ></app-company-address>
                            </div>
                            <!---/end tab panel--->
                            <div class="tab-pane show" id="company" role="tabpanel" [ngClass]="{'disabled':isDisabled}">
                                <app-company-settings (addCompanySettings)="addCompanySettings($event)"></app-company-settings>
                            </div>
                            <!---/end tab panel--->
                            <div class="tab-pane show" id="auditor" role="tabpanel" [ngClass]="{'disabled':isDisabled}">
                                <app-auditor-details (addAuditorDetails)="addAuditorDetails($event)"></app-auditor-details>
                            </div>
                            <!---/end tab panel--->

                            <div class="tab-pane show" id="signatories" role="tabpanel" [ngClass]="{'disabled':isDisabled}">
                                <app-signatories-details (addSignatoriesDetails)="addSignatoriesDetails($event)"></app-signatories-details>
                            </div>
                            <!---/end tab panel--->
                            <div class="tab-pane show" id="holding" role="tabpanel" [ngClass]="{'disabled':isDisabled}">
                                <app-holding-details (addHoldingDetails)="addHoldingDetails($event)" (addAssociateDetails)="addAssociateDetails($event)" (addSubsidiaryDetails)="addSubsidiaryDetails($event)" (addPartnerDetails)="addPartnerDetails($event)"></app-holding-details>
                            </div>
                            <!--/Partner-company-->
                            <div class="tab-pane show" id="security" role="tabpanel">
                                <app-com-security-settings></app-com-security-settings>
                            </div>
                            <!--/Partner-company-->
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <!---/container-ends--->